https://www.pluginvulnerabilities.com/2017/06/16/false-vulnerability-report-cross-site-scripting-vulnerability-in-wp-job-manager/

As part of our cataloging the vulnerabilities in WordPress plugins for our service we come across false reports of vulnerabilities from time to time. So that others don’t spend their time looking over these as well, we post our findings on them. The data on these false reports is also included in our service’s data.

Recently several security related changes were made

Share This